algorithm: GP
criterion: Calibration
criterion_final: 0.04866417869925499
dataset: BBB
hparams:
  kernel_coef0: 0.47473831736237243
  kernel_gamma: 0.00041008594162924054
  kernel_metric: sigmoid
  kernel_noise_level: 0.10907990877741028
  max_iter_predict: 243
  n_restarts_optimizer: 10
representation: ECFP6
seed: 4
test_calibration_Brier score_0: 0.053109310567379
test_calibration_Brier score_1: 0.04962044954299927
test_calibration_Brier score_2: 0.05149099603295326
test_calibration_Brier score_final: 0.053109310567379
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Scaffold
trial_seed: 52553
val_calibration_Brier score_0: 0.05004621297121048
val_calibration_Brier score_1: 0.04766759276390076
val_calibration_Brier score_2: 0.04827873036265373
val_calibration_Brier score_final: 0.05004621297121048
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
